Share to:

MediaWiki:Vector.css

/*
 * FILE : Vector.css
 * LAST EDIT DATE : 12/06/2022
 * LAST EDITED BY : Vajotwo
*/
/* Miniadure ispirae a WN.es */

.thumb {
	background: #fff;
}
.thumbinner {
	background: #fff !important;
	border: 0 !important;
	border-bottom: 1px solid #C3C3C3 !important;
}
.thumbcaption {
	font-size: 90%;
	color: #565656;
}
.thumbimage {
	border: none !important;
}
.magnify {
	display:none;
}

div.topicon {
   position:absolute;
   top:-35px;
   margin-right:1px;
   display:block!important;
}

/* BOTON "CANBIA" IN GROSETO PAR INCORAJAR NOVI EDITORI. (2021)*/
#ca-edit a { font-weight: bold !important; }
/* FINE BOTON "CANBIA" IN GROSETO PAR INCORAJAR NOVI EDITORI. (2021)*/

/* LUCHETO BLU INTE I LIGAMINTI SEGURI. (2021)*/
#bodyContent a.external[href ^="https://"],
.link-https {
    background: url(//upload.wikimedia.org/wikipedia/commons/0/00/Lock_icon_blue.gif) center right no-repeat;
    /* @noflip */
    padding-right: 16px;
}
/* FINE LUCHETO BLU INTE I LIGAMINTI SEGURI. (2021)*/

/* POSIXION CORETA DEL LOGO DE WIKIPEDIA SO VECTOR (2021) */
#p-logo a { padding-top:20px; }
/* FINE POSIXION CORETA DEL LOGO DE WIKIPEDIA SO VECTOR (2021) */

/* COORDENAE INTE EL TITULO, DOPARA' DAL MOD. COORD */
/* se rifarimo a dewiki; parché enwiki el ga el sototìtuło "From Wikipedia..." e el sbała */
 #coordinates {
  position: absolute;
  top: 0em;
  right: 0;
  display: block;
  line-height: 11px;
  text-align: right;
  text-indent: 0;
  font-size: 7px;
  white-space: nowrap;
}
/* FINE COORDENAE INTE EL TITULO, DOPARA' DAL MOD. COORD */

Content Disclaimer

Informasi ini disarikan dari Wikipedia dan disajikan kembali untuk tujuan edukasi. Konten tersedia di bawah lisensi CC BY-SA 3.0. Kami tidak bertanggung jawab atas ketidakakuratan data yang bersumber dari kontribusi publik tersebut.

  1. The information displayed on this website is sourced in part or in whole from Wikipedia and has been adapted for the purpose of restating it. We strive to provide accurate and relevant information, however:
  2. There is no guarantee of absolute accuracy. Wikipedia is an open, collaborative project that can be edited by anyone, so information is subject to change.
  3. It is not intended to constitute professional advice. The content displayed is for informational and educational purposes only. For important decisions (e.g., medical, legal, or financial), please consult a professional.
  4. Content copyright. Wikipedia is licensed under the Creative Commons Attribution-ShareAlike License (CC BY-SA). This means that content may be reused with appropriate attribution and shared under a similar license.
  5. Responsible use. Any risk arising from the use of information from this website is entirely the responsibility of the user.
Prefix: a b c d e f g h i j k l m n o p q r s t u v w x y z 0 1 2 3 4 5 6 7 8 9

Portal di Ensiklopedia Dunia

Kembali kehalaman sebelumnya